Subject: X2Go client crashes after a couple of seconds showing all the graphics

From: J Jacob Wikner <[email-masked]>
Date: Tue, 15 Sep 2020 08:09:10 +0200

Package: X2Go Client

Version:  4.1.2.0

After connecting to an x2go server the client displays the graphics a 
couple of seconds but then crashes without any comments on errors, etc.

Unfortunately I use microsoft windows as platform for the client, so I 
guess the first issue is already there.

It works on one windows 10 machine but not another. It works on ubuntu, 
centos 7.

I use the same session preferences in all cases. I use the same x2go 
client versions on the windows machine.

Can I increase the error log? There are no error messages in the small 
window.